{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle de Receta</h1>

    <table class="table table-striped">
        <tbody>
            
            <tr>
                <th>Fecha</th>
                <td>{{ entity.fecha|date('d-m-Y') }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ entity.descripcion }}</td>
            </tr>
            <tr>
                <th>Firma</th>
                {% if(entity.firma == 1) %}
                      <td>{{ 'Lleva firma del medico' }}</td>
                {% else %}
                       <td>{{ 'No Lleva firma del medico' }}</td>
                {% endif %}

            </tr>
            <tr>
                <th>Sello</th>
                 {% if(entity.sello == 1) %}
                      <td>{{ 'Lleva sello de autorizacion' }}</td>
                {% else %}
                       <td>{{ 'No Lleva sello de autorizacion' }}</td>
                {% endif %}
            </tr>
            <tr>
                <th>Medicamento recetado</th>
                <td>{{ entity.idMedicamento }}</td>
            </tr>
            <tr>
                <th>
                     <h2><strong>Detalle de consulta</strong></h2>
                </th>
                <td></td>
            </tr>
            <tr>
                <th>Fecha de la consulta</th>
                <td>{{ entity.idConsulta.fechaConsulta|date('d-m-Y') }}</td>
            </tr>
            <tr>
                <th>Nombre del paciente</th>
                <td>{{ entity.idConsulta.idExpediente.paciente.nombres }}</td>
            </tr>
            <tr>
                <th>Nombre del medico que lo atendio</th>
                <td>{{ entity.idConsulta.idMedico.nombres }}</td>
            </tr>
            <tr>
                <th>Diagnotico del medico </th>
                <td>{{ entity.idConsulta.diagnostico }}</td>
            </tr>
            
        </tbody>
    </table>

      <a class="btn btn-warning custom-width" href="{{ path('receta') }}">Volver</a>
{% endblock %}
